App\Library\Amazon\Classes\EntertainmentCollectibles\ProductTypeAType:
    properties:
        entertainmentMemorabilia:
            expose: true
            access_type: public_method
            serialized_name: EntertainmentMemorabilia
            accessor:
                getter: getEntertainmentMemorabilia
                setter: setEntertainmentMemorabilia
            type: App\Library\Amazon\Classes\EntertainmentMemorabilia
